Subject: Re: Rescheduling of Beeson Conf. Call
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 May 2000 00:54:00 -0700 (PDT)

I can not make the call at 2:30. I am available at 10:30-12 or after 4:30. If 
the call can not be rescheduled to those times, please call me to give me an 
update.

	"Carrin Patman" <[email-masked]>
	05/22/2000 03:52 PM
		 
		 To: "Andy Taylor" <[email-masked]>, "Matthew Carroll" 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>
		 cc: 
		 Subject: Rescheduling of Beeson Conf. Call

Neal is having Mary O'Banion, his secretary, reschedule the Beeson conf. call 
this Wednesday for 2:30 PM.  I assume it will be the same call-in number and 
same password.  Talk to you then.